.testimonials-section {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  height: 720px;
  justify-content: center;
  align-items: center;
  gap: 30px;
}
/* .testimonials-section .swiper-slide {
  height: 200px !important;
} */

@media (min-width: 1144px) {
  .testimonials-section {
    margin-bottom: 150px;
  }
}

.swiper-testimonial-1,
.swiper-testimonial-2,
.swiper-testimonial-3 {
  width: 100%;
}

.testimonials-container {
  max-width: 320px;
}

/* @media (min-width: 500px) {
  .testimonials-container {
    max-width: 480px;
  }
} */

/* Swiper container - full screen by default */

/* Slide styling - customize as needed */
.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: transparent;
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-wrapper {
  transition-timing-function: linear !important;
}

.fade-todos {
  position: relative;
  max-height: auto;

  overflow: hidden;
}

.fade-todos::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: linear-gradient(
      to right,
      #252525,
      transparent 3%,
      transparent 97%,
      #252525
    ),
    linear-gradient(
      to bottom,
      #252525,
      transparent 3%,
      transparent 97%,
      #252525
    );
  pointer-events: none;
  z-index: 2;
}

@media (min-width: 1144px) {
  .testimonials-section {
    flex-direction: row;
    width: 1280px;
    gap: 30px;
    height: 500px;
  }
  .testimonials-container {
    width: 420px;
    height: 100%;
  }
  .swiper-testimonial-1,
  .swiper-testimonial-2,
  .swiper-testimonial-3 {
    width: 100%;
    height: 100%;
  }
}

.testimonial-card {
  width: 351px;
  background-color: #1a1a1a;
  border-radius: 30px;

  height: 185px;
  display: flex;
  flex-direction: column;

  justify-content: center;
  padding: 20px 20px;
}

.quote {
  font-size: 12px !important;
  line-height: 1.5 !important;
  margin-bottom: 25px;
  font-weight: 300;
  color: #ffffff;
  font-style: italic;
  text-align: left;
  position: relative;
}

.author-info {
  display: flex;
  align-items: center;
  gap: 15px;
  margin-top: 10px;
}

.image-container {
  width: 52px;
  height: 52px;
  border-radius: 50%;
  background-color: #333;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  /* Se eliminó el borde naranja */
}

.image-placeholder {
  color: #aaa;
  font-size: 10px;
  text-align: center;
  padding: 5px;
}

.company-name {
  font-size: 16px;
  font-weight: 700;
  color: #ffffff;
  letter-spacing: 1px;
}
